.question-header-read-tasks {
    display: flex;
    flex-flow: row;
    padding: 15px;
}

.question-header-read-tasks div {
    display: flex;
    flex-flow: row;
    color: #222c31;
    margin-right: 30px;
    font-weight: bold;
}

.difficulty-read-tasks span {
    color: #f7931e;
}

.solution-type-read-tasks span {
    color: #222c31;
    cursor: pointer;
}

.no-solution-type-read-tasks span {
    color: #222c31;
}

.theory-read-tasks span {
    color: #222c31;
    cursor: pointer;
}

.changer-read-tasks span {
    color: #222c31;
    cursor: pointer;
}

.question-bottom-read-tasks {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: min-content;
    width: 100%;
    padding: 10px;
}

.btn-question-bottom-read-tasks {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    background: #ddd;
    border-radius: 3px;
    color: #222c31;
    margin: 5px;
    cursor: pointer;
}

.btn-question-bottom-answered-read-tasks {
    border: 1px solid #f7931e;
    background: #f7931e;
}

.btn-back-read-tasks,
.btn-next-read-tasks {
    background: #222c31;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 25px;
    margin: 10px 5px;
}

.btn-finish-read-tasks {
    background-color: #f7931e;
    border: none;
    color: #fff;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 5px;
    padding: 5px 30px;
}

.btn-back-read-tasks:hover,
.btn-next-read-tasks:hover,
.btn-finish-read-tasks:hover {
    opacity: 0.7;
}

.correct {
    background: #c8ffbd !important;
    border-width: 0 0 3px 0 !important;
}

.wrong {
    background: #ffc3bf !important;
    border-width: 0 0 3px 0 !important;
}

.current {
    background: #f7931e !important;
}

@media (max-width: 479px) {
    .btn-back-read-tasks,
    .btn-next-read-tasks,
    .btn-finish-read-tasks {
        padding: 5px 5px;
    }
}